body {
	margin: 0;
	padding: 0;
	background:#b8b8b8;
	}
body{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.8em;		
		}
table td, table th {font-family: Arial, Helvetica, sans-serif;}
	.body {
		text-align: center;		
		color:#6f6f6f;		
		min-width: 1000;
		}
	.body-in {
		text-align: left;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		min-width: 1000px;
		max-width: 1400px;
		width: expression((document.documentElement.clientWidth	|| document.body.clientWidth) < 1000 ? '1000px' : (document.documentElement.clientWidth || document.body.clientWidth) > 1400 ? '1400px' : '100%' );		
		position: relative;
		z-index:1;
		top: 0;
		left: 0;		
		}

img {border: 0;
padding:0;
margin:0;}

h1 {	
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 1em 0;
	}

h2 {
	
	font-size: 1.25em;
	font-weight: bold;
	margin: 0em;
	}
h3 {
	font-weight: bold;
	font-size: 1.1em;
	}
h4 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 1.4em;
	}	
h5 {}
h6 {}

p{
padding:2px 0;
}

a  {	
	color:#20547b;
	text-decoration: underline;
	outline:none;
	}
a:hover, a:focus {	
	text-decoration: none;
	}

ul li { 
list-style-type: disc;
margin:0;
padding:0;
}

form {
	margin: 0;
	padding: 0;
	}
	
	textarea {
	width:300px;
	height:150px;
	}
	
	button {
		background:none;
		border:0;
		color:#424242;		
		font-size:1em;
		width:100%;
		cursor:pointer;
margin-top: -2px;
padding:0;
		}			
		button b {
			display: block;		
			font-weight:normal;
			background:url(/media/2016/site_26/img/049057051056051056048.gif) no-repeat;
			height:20px;			
			padding-left:9px;
			float:left;
			}
		button i {
			display: block;
			background:url(/media/2016/site_26/img/049057051056051056055.gif) no-repeat;
			width:9px;
			height:20px;
			float:left;
		}
		button span{
		display:block;
		padding-top:1px;		
		}
		
.content button{
width:auto;
background: #EEEEEE;
border:outset 2px;
color:#333333;
margin:3px;
}
		
	 .noborder, .table .noborder, .block .noborder , .noborder td{ border: none; }
	 .noheight, .table .noheight, .block .noheight { height: auto; }
	 .nowidth, .table .nowidth, .block .nowidth { width: auto; }
	 .wfix { width: 300; }	 

.lang{
width:100%;
height:26px;
background:url(/media/2016/site_26/img/049057051056052048049.gif) repeat-x;
}
.f_rus{
display:none;
position:absolute;
top:4px;
right:200px;
}
.f_eng{
display:none;
position:absolute;
top:4px;
right:230px;
}
.lang img{
padding-right:7px;
}
.addfavorit{	
position:absolute;
top:243px;
left:175px;
	z-index:5;
}
.addfavorit a{
text-decoration:none;
color:#424242;
}



.ff{
position:absolute;
top:241px;
left:10px;
text-transform: uppercase;
font-size:1em;
}
	.ff .in{	
	width:155px;
	height:20px;
	}	
		.ff .in div{
		float:left;		
		padding-left:14px;
		}
			.ff a{
			position:relative;
			text-decoration:none;
			color:#424242;			
			}
			.ff a span{
			color:#d02f2f;
			font-weight:bold;
			}
		.big{
		font-size:1.2em;
		}
		.normal{
		font-size:0.9em;
		padding-top:0.2em;
		}
		.small{
		font-size:0.75em;
		padding-top:0.4em;
		}
		.font{
		text-transform: lowercase;
		margin-top:1px;		
		border-left:solid 2px;
		padding-right:14px;
		border-right:solid 2px;
		margin-left:14px;
		}
.content {font-size:1em;}
.content td, .content th {font-size:0.8em;}
.font-small {
font-size:0.85em;
}
.font-small td, .font-small th{
font-size:0.7em;
}
.font-normal {
font-size:1em;
}
.font-normal td, .font-normal th{
font-size:0.8em;
}
.font-big {
font-size:1.2em;
}
.font-big td, .font-big th{
font-size:0.95em;
}
.arial{
font-family:Arial, Helvetica, sans-serif;
}
.tnr{
font-family:Times New Roman, Times, serif;
}
.fonts-select{
width:400px;
position:absolute;
top:220px;
left:-200px;
margin-left:50%;
border: dashed 2px #999999;
outline:solid 1px #FFFFFF;
background:#dfdfdf;
padding:20px;
z-index:999;
}

  


.container {
	clear: both;
	width: 100%;	
	}	
	.middle .left, .middle .right{			
		float:left;		
		position:relative;
		z-index:2;
		width:245px;		
	}
	.middle .left {
		margin-right:-245px;
		}
.middle .right {
	padding-top:9px;	 
		margin-left:-245px;
		}	
		
	.middle .center {		
		width: 100%;
		float:left;		
		}
		.middle .center-in {		
		margin:0 245px;			
		}
.noright .content .in h1 {
    padding-right: 250px;
}		
.noright .center-in{
	margin:0 0 0 245px;	
}
.noright .content .in{
padding-top:3em;
}
.noright .right {
display: none;
}


/*BLOCKS*/
.blocks {}
.left .block{
padding:0 !important;
margin:	25px 0 !important;
}
.left .block .padding{
padding:0 !important;
margin:	0 !important;
background:url(/media/2016/site_26/img/049057051056052051048.gif) no-repeat;
width:241px;
height:99px;					
		}
		.left .block .name{
		color:#FFFFFF;
		padding:15px 0 0 20px;
		}
		.left .block .sub{		
		padding:20px 0 0 20px;
		}
		
		.right .block{
			width:245px;
			padding-bottom:15px;
			margin:0;				
		}
		
		.subsc{
		padding:10px 0 20px 14px;		
		}
		.subsc h4{
			font-size:1.4em;
			color:#20547b;		
		}
		.news-head .sub{
			
		}
			
			.blocks .block h4 {
				margin: 1.4em 0 0.6em 0;
			}
			
				
			.blocks .block .name {
				height:42px;
				background:url(/media/2016/site_26/img/049057051056052048057.gif) repeat-x top left;
				font-size: 1.4em;
				font-weight: normal;
				border:solid 1px #f5f5f5;
				border-bottom:0;												
				}
				.blocks .block .name .name-in{
				color:#FFFFFF;				
				padding:10px 0 0 25px;				
				}
				
			.blocks .block .name a {				
				text-decoration: none;
				color:#FFFFFF;
				}			
			.blocks .block .sub {			
			border-top:solid 1px #f7f7f7;
			padding:10px 14px;					
				}			
				
			.blocks .block .lenta {
				margin-bottom: 0.8em;
				margin-left: 0;
				padding: 0;
				background: none;
				}
				.block .lenta {					
				}
			.blocks .block .lenta b {
			
				text-align:left;
				font-size:1.6em;
				color:#FFFFFF;
				background:#c5c5c5;				
				}
			.blocks .block i {
				font-style: normal;
				display: block;
				
				}
				.blocks .block i a:link, .blocks .block i a:hover, .blocks .block i a:focus, .blocks .block i a:active, .blocks .block i a:visited {  }
			
			
			.blocks .block .hr{
				margin: 10 0 20 0;
				}		

.edit{
}
.edit .today{
position:absolute;
top: 235px;
right: 320px;
font-size:0.9em;
z-index:10;
width:235px;
height:25px;
padding-top:7px;
padding-right:10px;
text-align:center;
*width:245px;
*height:32px;
}
.edit .today b{
display: inline-block;
font-weight: normal;
color:#20537a;
font-size:1.2em;
border-left:dotted 1px;
border-right:dotted 1px;
padding:0 4px;

		}
		
.edit .login {
	position:absolute;
	top:241px;
	right:10px;
	width: 315px;
		}
		.edit .login div {
			float: left;			
			}
			
		.edit .login input,
		.search input,
		.subsc input{
		border:solid 1px #8c8c8c;
	background-color:#FFFFFF;
			width:125px;
			height:20px;
margin-left: 3px;
			}
		
		
		.login a{
		display:block;		
		font-size:0.85em;
		padding-top:12px;			
			}


	

.top {
width:100%;
background:url(/media/2016/site_26/img/049057051056052053049.gif) repeat left top;
	height:208px;	
	}
	.top .int{
	background:url(/media/2016/site_26/img/049057051056052053056.jpg) no-repeat right top;
	height:208px;
	}
	.top .left {
	position:absolute;
	top:26px;
	left:0px;			
		}
	.top .center {
	padding:70px 150px 0 280px;
		width: auto;	
		text-align:left;
		font-size:1.1em;
		color:#FFFFFF;		
		}
.top .center .in3{
	margin-right: 240px;
}	
		.top .title h2{			
			text-shadow:#272727 2px 2px 1px;
			font-weight:normal;
		}		
		.slogan {
			font-weight:bold;
			font-size:1.1em;
			padding-top:5px;
		}

.path {
	width:100%;
	background:url(/media/2016/site_26/img/049049052056057057051.gif) repeat-x;
	height:56px;
}
	.path .bg{		
		}
				
			.path .left {
				position: absolute;
				text-align: left;
				top: 3px;
				right: 10px;				
				z-index:3;	
				}			
				.icon{	
				width:151px;
				height:20px;
				}				
				.icon .icon-img{
					float: left;
					padding: 4 0 0 21;					
					}
					.icon a{					
					position:relative;
					}
					
			.path .center {
			position: absolute;
				text-align: left;
				top: 3px;
				left: 10px;				
				z-index:3;	
			}
			.path .center a{
			color:#424242;
			}

.middle {
width:100%;
background: #e9e9e9;
}
	
	
		.menu {
		width:238px;
		border:solid 1px #1c374b;
			background: url(/media/2016/site_26/img/049057051056052049054.gif) repeat-y;
			margin:0;
			padding:0;	
		}
			.menu ul {
			width: 238px;			
			margin:0;
			margin-top:-2px;
			margin-bottom:0px;
			padding:0;					
				}
			.menu li {
			width:222px;
				display:block;	
				list-style-type: none;
				padding:0;
				margin:0;			
				}
			.menu li a{
			text-decoration:none;
			color:#FFFFFF;
			}
			.menu li span {			
				display:block;				
				margin:0;
				border-top:solid 1px #FFFFFF;
				font-size:1em;				
				padding:7px 0 7px 14px;
				*padding:5px 0 5px 14px;						
			}
			.menu li span:hover{
			background: #1c466e;									
			}
			.menu .li2 span:hover, .menu .li3 span:hover{
			border:0;
			background:none;
			}
			.menu li .selected{
			background:url(/media/2016/site_26/img/049057051056052051055.gif) no-repeat 200px center;
			display:block;			
			color: #2490d6;			
			}
			.menu li .selected a{
			color:#2490d6;
			}
			.menu .selected b {
			padding:0;
			margin:0;
				}
			
			
				
					.menu .li2 span{
					background:none;					
					display: block;
					margin:0;
					padding:4px 0;
					height:auto;
					padding-left:30px;
					font-size:1em;
					border:0;
					}
				.menu .li2 span b { font-weight: normal; }
				.menu .li2 .selected b { font-weight: bold; }
				.menu .li2.first {					
					width: auto;					
					margin:0;
					*margin-bottom:-10px;					
					
					
					}
					
				.menu .li2 a{ text-shadow:none;
					text-decoration:underline;
					}
				.menu .li2 .selected {
				border:0;
					font-weight: bold;
					color:#2490d6;
					text-shadow:none;
					}
				.menu .li2 .selected a {
					color:#2490d6;
					}
				.menu li a:hover, .menu li a:focus {					
					text-decoration: none;
					}
			.menu .li3 span{
				height:auto;		
					display: block;
					padding: 2px 0;
					padding-left:41px;
					font-size:0.85em;
					background:none;
					border:0;							
				}
				.menu .li3 .selected{
				border:0;
				color:#2490d6;
				text-shadow: none;
				}
				
				
				.menu .li3 span b {
					font-weight: normal;
				}
				.menu .li3 a {
					text-shadow:none;
					text-decoration:underline;
				}
				.menu .li3 .selected b {					
					}
				.menu .li3 .selected a{										
					text-decoration: underline;
					color:#2490d6;
					}
				.menu .li3 .selected a:hover, .menu .li3 .selected a:focus {					
					text-decoration: none;
					}			
					.menu .last span{
					display:block;					
					padding-bottom:8px;					
					}
			
				
				
				.search input, .subsc input{
					float:left;
					}
				.search button{
				width:80px;
				float:left;
				padding-left:1px;
				display:block;
				height:22px;
				}	
				html>body .subsc button{
				width:60px;
				float:left;
				padding-left:1px;
				display:block;
				height:22px;				
				}	

		.middle .left .banners {
			width: 100%;
			text-align: center;
			margin-bottom:20px;
			}
			.middle .left .banners a {
				display: inline-block;
			}
			.banners img {			
			margin:2px;
			padding:0px;															
				}
			.middle .left .block {				
				margin: 2em 0;
				}
			.middle .left .block .padding,
			.middle .right .block .padding {
				padding:0;
				margin:0;				
				}
			.middle .left .block .name {				
				font-size: 1.2em;
				font-weight: bold;
				/*display:none;	*/							
				}
			.middle .left .block .sub {
				padding-top: 1em;
			}
	
		.content { 
			width:100%;
			margin:0;
			
			/*font-size:1em; razmer shrifta contentnoi 4asti*/
			/*font-family:Arial, Helvetica, sans-serif; tip shrifta contentnoi 4asti*/
		}
		.content .in{
		width:auto;
		padding:0 20px;
		}
		
			.content li {/* spisok kontenta */
				list-style-position: inside;
				margin-bottom: 0.3em;				
				}

		/* paragraf */
		
		.alignr { text-align: right; }
		.alignc { text-align: center; }
		.alignj { text-align: justify; }

		.red {
			clear: both;
			color: red;
			margin: 1em 0;
			}
		.green {
			clear: both;
			color: green;
			margin: 1em 0;
			}

		/* otmechennui block */
		.mark {	
			margin-left: 48;			
			margin-bottom: 2em;
			}
			.mark .br {border:1px solid #d7d7d7;}
			.mark .tr {padding: 20; border:1px solid #FFFFFF; background:#cadeee;}
			.mark .bl {}

		/* karta saita*/
		.m, .m2, .m3, .m4 {
			margin: 0 0 0.6em 0;
			padding: 0 0 0 1.4em;			
			}
		.m {
			font-weight: bold;
			padding: 0;
			}
		.m2 {
			margin-left: 2em;			
			}
		.m3 {
			margin-left: 5em;
			}
		.m4 {
			margin-left: 8em;
			padding-left: 1em;			
			}

		/* golosovanie */
		.golos { margin-bottom: 1em; }
		.bg_golos {
			height: 25;
			background-color: #ccc;
			float: left;
			margin-right: 0.6em;
			}
		.answer_golos { padding-top: 0.3em; }

		/* listalka */
		.pages {
			clear: both;
			padding: 0.6em 0 1em 0;
			}
			.pages .active {				
				float: left;				
				border: 1px solid;
				padding: 3 7;
				margin: 0 5 0 0;
				background:#FFFFFF;
				}
			.pages a {
				display: block;
				float: left;
				padding: 3 7;
				border: 1px solid #999999;
				margin: 0 5 0 0;
				}
			.pages a:hover {
				text-decoration: none;							
				border: 1px solid #d6cdbe;
				background:#FFFFFF;
				}

		/* soobsheniya */
		.message {
			margin: 0 0 1.2em 0;
			}
			.dl { margin-left: 1.5em; }
			.mess { margin: 5em 0 0 0; }
				.mess .pages {}
				.mess .pages .active {}
				.mess .pages a {}
				.mess .pages a:hover {}
			.hr {
				clear: both;
				background-image: url('/media/2016/site_26/img/hr.gif');
				background-repeat: repeat-x;
				height: 1;
				font-size: 0.1em;
				margin: 20 0 20 0;
				}
			.mes-title {				
				padding: 5 10;				
				}
				.message .data {
					float: right;
					}
				.message .nic {
					float: left;
					}
					.nic img { margin: 0 5 0 0; }
			.message .cont { padding: 10; }
				.message .cont span { /*tema soobsheniy*/
					display: block;
					font-weight: bold;					
					margin: 0 0 0.2em 0;
					text-decoration: none;
					color:#0060aa;
					}
				.message .cont a{					
					text-decoration: none;
					}
				.message .cont a:hover, .message .cont a:focus {					
					text-decoration: underline;
					}
			.del {				
				border: 1px dashed;
				color: #8e7f64;
				padding: 2 10;
				margin-top: 1em;
				margin-bottom: 2em;
				width: 100;
				text-align: center;
				background:#CCCCCC;
				}
				.del img {
					float: right;
					padding: 4 0 0 0;					
					}

		/* podpiska */
		.subscr {
			clear: both;
			width: 270;
			border: 1px solid;			
			}
			.subscr .zagl {
				background-color: #666666;
				border-bottom: 1px solid;
				color: #fff;
				font-weight: bold;
				padding: 5 10;
				}
				.zagl img {
					float: right;
					margin-top: 3;
					}
			.subscr b {
				
				display: block;
				margin-bottom: 0.4em;
				}
			.subscr i {
				display: block;
				clear: both;
				font-style: normal;
				font-size: 0.85em;
				width: auto;
				padding: 0 10 5 10;
				}
			.subscr form {
				padding: 10;
				}
			
			
			.subscr .subj { padding: 3 3 3 0; }
		
		/* lenta novostei */
		.st .lenta {
			clear: both;
			margin: 0 0 1em 33;
			}
			.st .lenta b {				
				display: block;
				text-align:left;
				}
				
			.st .lenta i {
color:#20547B;
				font-style: normal;
				display: block;				
				}				
			.st .lenta .img-l a { margin: 0 10 10 0; }
			.st .lenta .img-l a img { margin: 0; }
		.st .lenta.spiskom {
			background: url('/media/2016/site_26/img/lenta-li.gif') no-repeat;
			background-position: 0 7;
			padding-left: 16;
			}
		.date {
			clear: both;			
			margin: 0 0 2em 0;
			}

		/* yandex search */
		.search_result { width: 100%; }
			.search_result .refblock {}
			.search_result .results {}
			.search_result .title {}
			.search_result .text { margin: .5em 0; }
			.search_result .info {
				color: #b3b3b3;
				margin: .5em 0 1.4em 0;
				}
			.search_result .pages {}
			.search_result .arrows {}
			.search_result .numbers { padding: .5em 0; }
			.search_result .numbers .active, .search_result .numbers a {
				display: block;
				float: left;
				padding: 2 4;
				}
			.search_result .numbers .active, .search_result .sort .active {
				background-color:#0060aa;
				color: #fff;
				}
			.search_result .sort .active { padding: 0 4; }
			.search_result .sort {
				clear: both;
				padding: .5em 0;
				}
			.search_result .footer { border: none; }
			.search_result .footer td {
				border: none;
				width: auto;
				}
			.search_result .copyright {
				float: none;
				width: auto;
				margin-left: 0;
				}

		/* images */
		.img-l { float: left; }
		.img-l img { margin: 0 20 10 0; }
		.img-r { float: right; }
		.img-r img { margin: 0 0 10 20; }
		.img-c {
			display: block;
			text-align: center;
			}
		.img-c img { margin: 0 0 10 0; }
		.img-t { display: block; }
		.img-t img { margin: 0 0 10 0; }

		/* gallery */
		.gallery {
			overflow: hidden;
			margin: 2em 0;
			}
			.gallery .block {
				float: left;
				width: 200;
				margin: 0 20 10 0;
				}
			.gallery .block .img {
				width: 100%;
				display: table;
				position: relative;
				}
			.gallery .in {
				display: table-row;
				position: relative;
				//top: 50%;
				width: 100%;
				}
			.gallery .in2 {
				display: table-cell;
				//display: inline;
				position: relative;
				//float: left;
				vertical-align: middle;
				text-align: center;
				}
			.gallery .in3 {
				display: block;
				position: relative;
				//top: -50%;
				width: 100%;
				//margin-bottom: -3;
				}
			.gallery .block .img img { padding: 1;}
			.gallery .block .title {
				margin: 0.3em 0;
				overflow: hidden;
				}

		/* table */	
		table {
			border-collapse: collapse;
			margin: 1em 0;
			position: relative;
			z-index: 100; 
			}
			table th, table td {
				border: 1px solid #3e3e3e;
				padding: 5 7;
				vertical-align: top;
				}
			table th {				
				
				}
			table td {}

		 
		.level {}
		.level a{}
		.level a:hover {			
			text-decoration: underline;
			}
		.level .fio {/*KONTENT pervoi o4eredi (fio)*/
			padding: 5 10;
			border: 1px dashed;
			background-color: #CCCCCC;
			}
			.fio span { display: block;	}
		.level .komitet {/*bloki komitetov*/
			float: left;
			border: 1px dashed;
			background-color: #EEEEEE;
			margin: 0 10 10 0;
			padding: 5;
			width: 200;
			}
		.first {
			width: 434;
			margin: 0 0 1em 0;
			}
		.first .name {/*Zagolovok pervoi o4eredi*/
			padding: 5 10;
			background-color: #21547b;
			color: #fff;
			font-weight: bold;
			}
		.next { padding-top: 1em; }
		.next .name {
			background: none;			
			font-size: 1em;
			font-weight: bold;
			padding-bottom: 1em;
			}
			
			.next .komitet .name {
				padding: 5 10 0 10;
				font-size: 1em;
				}
				.komitet .name a{
					color: #444;
					text-decoration: none;
					}
				.komitet .name a:hover {
					color: #333;
					text-decoration: underline;
					}
				.komitet .fio {/*vnutri bloka komiteta*/
					border: 0;
					background: none;
					width: 200;
					}
					.komitet .fio a {						
						display: block;
						margin-top: 0.4em;
						font-style: italic;
						text-decoration: none;
						}
					.komitet .fio a:hover {						
						text-decoration: underline;
						}
					.komitet .fio span a{						
						margin: 0;
						font-style: normal;
						text-decoration: underline;
						}
					.komitet .fio span a:hover, .komitet .fio span a:focus {						
						text-decoration: none;
						}
			
			.next .first .name {/*ZAGOLOVOK vtoroy o4eredi*/
				background-color: #666666;
				padding: 5 10;
				color: #fff;
				font-size: 1em;
				}
				.next .first .fio {/*KONTENT vtoroy o4eredi (fio)*/
					border-color: #c4b99f;					
					}

		 /* stryktyra 2
		.level {}
			.level a:link, .level a:active, .level a:visited {
				color: #000;
				text-decoration: none;
				}
			.level a:hover {
				color: #000;
				text-decoration: underline;
				}
			.level .fio { margin: 0 0 1em 0; }
				.fio span {
					display: block;
					float: left;
					width: 150;
					border-top: 1px solid #ccc;
					background: url('/media/2016/site_26/img/str.gif') no-repeat;
					background-position: center 2;
					padding: 10;
					margin: 3 0 0 0;
					}
		.first {}
			.first .name { padding: 2 0; }
				.first .name span {
				color: #fff;
				font-weight: bold;
				clear: both;
				padding: 3 10 6 10;
				background: #f44040 url('i/border.gif') repeat-x;
				background-position: bottom left;
				}
		.next {}
			.next .name {
				color: #746b56;
				font-size: 1.3em;
				font-weight: normal;
				padding-bottom: 1em;
				}
				.next .name.kom-name {
					padding: 1em 0 6 0;
					font-size: 1em;
					font-weight: bold;
					}
					.next .name.kom-name span {
						color: #fff;
						padding: 3 10;
						background-color: #f44040;
						}
			.next .fio {}
			.level .komitet {
				float: left;
				width: 200;
				padding: 10;
				border-top: 1px solid #ccc;
				background: url('/media/2016/site_26/img/str.gif') no-repeat;
				background-position: center 2;
				}
			.next .komitet .name {
				font-size: 1em;
				font-weight: bold;
				margin: 0;
				padding: 0 0 0.4em 0;
				}
				.komitet .name a:link, .komitet .name a:active, .komitet .name a:visited {
					color: #444;
					text-decoration: none;
					}
				.komitet .name a:hover {
					color: #333;
					text-decoration: underline;
					}
				.komitet .fio {
					width: 200;
					padding: 0;
					}
					.komitet .fio span {
						clear: both;
						width: auto;
						background: none;
						border: none;
						margin: 0;
						padding: 0;
						}
					.komitet .fio a:link, .komitet .fio a:active, .komitet .fio a:visited {
						color: #eb7064;
						display: block;
						font-style: italic;
						text-decoration: none;
						}
					.komitet .fio a:hover {
						color: #eb7064;
						text-decoration: underline;
						}
					.komitet .fio span a:link, .komitet .fio span a:active, .komitet .fio span a:visited {
						color: #333;
						font-style: normal;
						text-decoration: underline;
						}
					.komitet .fio span a:hover, .komitet .fio span a:focus {
						color: #333;
						text-decoration: none;
						}
			.next .first {}
			.next .first .name {
				padding: 2 0;
				font-size: 1em;
				font-weight: bold;
				}
				.next .first .name span {
					background-color: #d3d3d3;
					color: #777;
					font-weight: bold;
					padding: 3 10 6 10;
					background: #d3d3d3 url('i/border2.gif') repeat-x;
					background-position: bottom left;
					}
				.next .first .fio {}
		*/
		
	
		/* table personaly */
		.doljnost {			
			padding: 5 10;
			margin: 0 0 1em 0;
			font-weight: bold;			
			background:#1f5279;
			color:#fff;	
			}
		.dolj-sub {
			padding: 0 0 1em 0;			
			}
			.dolj-sub b {				
				font-size: 1.1em;
				}
			
		.noright .center .content .doljnost, .noright .center .content .dolj-sub { width: 80%; }
		.p-info { margin: 0 0 1em 0; }
			.p-info th, .p-info td {
				border: none;
				padding: 0 20 10 0;
				}
			.p-info th {
				background: none;
				text-align: left;
				}

		/* glossarii */
		.st dl { padding-top: 1em; }
		.st dt { font-weight: bold;
		
		}
		.st b{}
		
		.st dd {
			margin-top: 0.4em;
			margin-bottom: 2em;
			}

		/* podrazdel */
		.podr {			
			border: 1px dashed #d6cdbe;
			padding: 1em 2em;
			margin: 2em 0;
			clear: both;
			}
			.podr .br {}
			.podr .tr {}
			.podr .bl {}
			.noright .center .content .podr {
				width: 77%;				
				}
			.podr h3 { margin-top: 0; }
			.podr .bl div {
				font-weight: bold;				
				margin: 0.4em 0 0 0;				
				background-position: 0 6;
				padding: 0 0 0 12;
				}				
			.podr ul {
				margin-top: 0;
				margin-bottom: 0;
				}
				.podr ul li {
color:#20547B;
					margin-top: 0.3em;					
					padding: 0 0 0 20;
					background-position: 0 8;
					
					}

		/* big gallery */
		.big-gallery {
			background: #000;
			width: 702;
			overflow: hidden;
			position: relative;
			top: 0;
			left: 0;
			}
			.big-gallery .real-size {
				position: absolute;
				top: 15;
				right: 15;
				z-index: 30;
				}
			.demo {
				position: relative;
				top: 0;
				left: 0;
				border: 1px solid #000;
				}
			.demo ul li img { display: none; }
			.caption { /* название из title */
				position: absolute;
				top: 0;
				left: 0;
				width: 650;				
				font-weight: bold;
				color: #fff;
				padding: 1em 3em 1em 1em;
				
				text-align: left;
				z-index: 20;
				}
				*html .caption {
					background: none;
					background-color: #000;
					}
			#main_image {
				width: 700;
				height: 438;
				overflow: hidden;
				position: relative;
				}
				.galleria_wrapper {
					position: absolute;
					text-align: center;
					vertical-align: middle;
					width: 700;
					}
					#main_image img {
						margin: 0;
						}
				#main_image .preloader {
					position: absolute;
					left: 48%;
					top: 50%;
					}
			.big-gallery .nav {
				position: relative;
				top: 0;
				left: 0;
				margin: 0;
				padding: 0;
				font-size: 0px;
				}
				.galleria-back {
					position: absolute;
					top: 45;
					left: 10;
					//left: 13;
					}
				.galleria-next {
					position: absolute;
					top: 45;
					right: 10;
					//right: 13;
					}
			.big-gallery .info {
				text-align: left;
				width: 700px;
				margin: 30px auto;
				border-top: 1px dotted #221;
				padding-top: 30px;
				}
				.info p { margin-top: 1.6em; }
			/*.gallery_demo {
				margin: 0;
				}
				.gallery_demo li {
					width: 68px;
					height: 50px;
					border: 3px double #111;
					margin: 0 2px;
					background: #000;
					}
				.gallery_demo li div { left: 240px; }
				.gallery_demo li div .caption { font:italic 0.7em/1.4 georgia,serif; }*/
			.galleria {
				list-style: none;
				width: 100%;
				margin-left: -16;
				margin-top: 10;
				margin-bottom: 10;
				height: 84; /* pryachem srtochki foto */				
				overflow: hidden;
				}
				*html .galleria { margin-left: 30; }
				.galleria li {
					display: block;
					width: 100px;
					height: 80px;
					overflow: hidden;
					float: left;
					margin: 0 8 8 0;
					border: 1px solid #757575;
					}
					.galleria li.active { border: 1px solid #cecece; }
					.galleria li:hover { border: 1px solid #cecece; }
				.galleria li a { display: none; }
				.galleria li div {
					position: absolute;
					display: none;
					top: 0;
					left: 80px;
					}
				.galleria li div img { cursor: pointer; }
				.galleria li.active div img,.galleria li.active div { display: block; }
				.galleria li img.thumb {
					cursor: pointer;
					top: auto;
					left: auto;
					display: block;
					width: auto;
					height: auto;
					}
				.galleria li .caption {
					display: block;
					padding-top: .5em;
					}
				*html .galleria li div span { width: 400px; } /* MSIE bug */

		/* razdel Segodnya v komitete */
		.segodnya { }
			.segodnya .s-bg {				
				padding: 60 40 30 40;
				position: relative;
				top: -11;
				left: -13;
				}
			.segodnya .s-bg2 {				
				top: 11;
				left: 13;
				padding: 25 0;
				}
			.segodnya h1 {
				position: absolute;
				top: 20;
				left: 40;
				}
			.segodnya .lenta { margin-bottom: 1.6em; }
			.segodnya .dr {
				font-style: italic;
				color: #000;
				padding: 80 40 40 40;
				text-decoration: none;
				}
                                         
				.segodnya .dr-b {
					display: block;
					cursor: default;
					width: 446;
					height: 240;
					background: url('/media/2016/site_26/img/053048057056052053055.png') no-repeat;
						//background: none;
					        //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_26/img/053048057056052053055.png', sizingMethod='crop');
					margin: 40 0 0 40;
					}
					.segodnya .dr-b:link, .segodnya .dr-b:visited {
						cursor: default;
						text-decoration: none;
						color: #000;
						}

		/* calendar */
		.calendar-table {
			border-collapse: collapse;
			padding:0;
			margin: 0;
			margin-left:5px;
			width:210px;
			font-size: 1em;
			}
			.calendar-table th, .calendar-table td {
				border: 0;
				padding: 2 4;
				vertical-align: middle;
				text-align: center;
				
				}
			.calendar-table th {				
				
				}
			.calendar-table td { /*background: #9ebccd;*/
			}
				.calendar-table a {  }
				
			.calendar-table form {
				margin: 0;
				padding: 0;
				}
			.calendar-table .month_year {				
				padding: 0 0 0 0;
				}
				.month_year span {
					display: block;					
					margin-right: 0;
					}
					.month_year .nav a, .month_year sup {
						display: block;
						font-size: 0px;
						width: 0;
						height: 0;
						text-align: center;						
						}
				.month_year .nav { margin: 0; }
				.month_year .back-y, .month_year .back-m, .month_year .next-m, .month_year .next-y {
					background-repeat: no-repeat;
					background-position: 0 0;
					}
					.nav{
					display:none; /*ubral strelki*/
					}
				.month_year .back-m a, .month_year .next-m a { }
				.month_year .back-y { background-image: url('images/back-y.gif'); }
				.month_year .back-m {background-image: url('images/back-m.gif'); }
				.month_year .next-m { background-image: url('images/next-m.gif'); }
				.month_year .next-y { background-image: url('images/next-y.gif'); }
			.calendar-table .day_off { color:#c45e58; }
			.calendar-table .day_off a{ color:#c45e58; font-weight:bold;}
			.calendar-table th.day_off { background: none; }
			.calendar-table .today {
				font-weight: bold;
				}
			.calendar-table .none { background: none; }


	
		

.noprint { display: none; }

/*banner vnizu*/	
.banner-bottom{
clear:both;
width:100%;
text-align:center;
padding:10px 0;
}		

.bottom {	
	width:100%;
	height:50px;
	background:#e9e9e9;
	font-size:0.85em;
padding-top:20px;	
	}
	.bottom .int{
	margin:0 20px;
	border-top:solid 1px;
	padding:10px 0;		
	}
	
	.bottom a{  }
		
		.bottom small{		
		display:block;		
		font-size:1em;		
		}
		.bottom small a{
		
		}
		
.string{
background:#FFFFFF;
}
.persons b {
display:block;
margin:0 0 0.6em 30px;
padding-left:16px;
}
.go_top {
display:block;
margin-top:20px;
}
.rss {
    float: right;
}
.rss img {
    margin: 0.3em 0.3em 0 0;
}
h1 img {
    margin-left: 15px;
}

.st{
margin:0 0 2em;
}
.c { clear: both; }
.w { width: 100%; }
.r { float: right; }
.table td{border:0;}